<!DOCTYPE html>
<html>
    <head>
        <title>Codellege dia 3</title>
    </head>
    <body>
        <h1>Hello world!</h1>
    
        <script>
           var calificacion = prompt('cual es tu calificacion final');
              
                if (calificacion == 0)
                {
                   alert('No sea mentiroso');
                }
                else
                   if (calificacion > 0 && calificacion <= 60)
                   {
                        alert('No pasaste');   
                   }
                   else
                       if (calificacion >60 && calificacion < 90)
                       {
                           alert ('Pasaste');
                       }
                    else
                        if(calificacion >= 90 && calificacion <= 100)
                        {
                            alert('Eres bueno');
                        }
                        else
                           {
                               alert('No se que esta pasando aqui');
                           }
        </script>
    </body>

</html>